{% extends 'QuizApp/base.html' %}

{% block body %}
    {% for quiz in quiz_set %}
        <div class="row quiz_row" style="margin: 10px; padding: 10px;">
            <div class="col-sm-8">
                {{ quiz.title }}
            </div>
            <div class="col-sm-2">
                <a class="btn btn-secondary" href="{% url 'QuizApp:attempt_quiz' quiz.pk %}" role="button">Attempt</a>&nbsp;
                <a class="btn btn-secondary" href="{% url 'QuizApp:edit_quiz' quiz.pk %}" role="button">Edit</a>
            </div>
        </div>
    {% endfor %}
{% endblock %}
